/* FOnt family: awesome;*/
.ratingbox:before,
.ratingbox > *:before,
span.quantity-controls input.quantity-controls,
table.cart-summary .vm-cart-item-quantity button { font-family: "FontAwesome"; }

/* Font family: ;*/
.ratingbox:before,
.ratingbox > *:before { content: "\f005\f005\f005\f005\f005"; }

/* Font size: 0;*/
.jamm-abtn { font-size: 0!important; }

/* Font weight: 700;*/
.article-list .article .readmore a,
span.addtocart-button input.addtocart-button { font-weight: 700; }

/* Background: #fff;*/
.sp-page-title > .container,
.page-link:after,
.spacer.product-container:after,
.spacer.product-container .vm-product-media-container { background: #fff; }

/* Background: #f5f5f5;*/
.article-list .article,
.vm-product-container .vm-product-media-container,
.product-tabs,
textarea#customer_note_field,
.billto-shipto a,
.s-boxes .table td input[type="submit"],
.control-buttons button,
.spacer.product-container { background: #f5f5f5; }

/* Color: #fff;*/
.page-item.active .page-link:hover { color: #fff; }

/* Color: #fdc716;*/
html .ratingbox > *:before { color: #fdc716; }

/* Text align: center;*/
.sp-page-title { text-align: center; }

/* Text transform: uppercase;*/
.article-list .article .readmore a,
.spacer.product-container span.addtocart-button input.addtocart-button,
.spacer-buy-area span.addtocart-button input.addtocart-button,
.product-tabs .nav li a,
.billto-shipto a,
.s-boxes .table td input[type="submit"],
.zph-total .checkout-button-top [type="submit"],
.control-buttons button { text-transform: uppercase; }

/* Letter psacing: 2px;*/
.article-list .article .readmore a { letter-spacing: 2px; }

/* Letter spacing: 5px;*/
html .ratingbox { letter-spacing: 5px; }

/* Animation: ;*/
@keyframes jamm-abtn { 0% {opacity: 1;top: 30%;} 15% {opacity: 1;top: 50%;} 50% {opacity: 0;top: 50%;} 100% {opacity: 0;top: 30%;} }

/* Addon: sp-megamenu;*/
.sp-megamenu-parent > li .sp-menu-badge { border-radius: inherit; }

/* Addon: jamm-abtn;*/
.jamm-abtn { position: relative; }
.jamm-abtn:before { content: ""; position: absolute; top: 30%; left: 50%; width: 8px; height: 12px; margin: -6px 0 0 -4px; background: currentColor; border-radius: inherit; animation: jamm-abtn 2.5s linear infinite; -webkit-animation: jamm-abtn 2.5s linear infinite; }

/* Addon: sp-scroll-up;*/
.sp-scroll-up { right: 50px; bottom: 15px; border-radius: inherit; }

/* Addon: jamm-feature;*/
.jamm-feature { border-top: 30px solid; border-color: inherit; }

/* Addon: jamm-img;*/
.jamm-img { position: relative; }
.jamm-img:before { content: ""; position: absolute; top: 0; right: 30px; left: 30px; border-top: 30px solid; border-color: currentColor; z-index: 1; display: block; }

/* Addon: sp-page-title;*/
.sp-page-title { padding: 30px 0 0; }
.sp-page-title > .container { padding: 30px 30px 0; }
.sp-page-title > .container > * { filter: brightness(0); -webkit-filter: brightness(0); }
.sp-page-title .breadcrumb { justify-content: center; }

/* Addon: article-intro-image;*/
.article-intro-image > a,
.article-intro-image > a:after { border-color: inherit; }
.article-intro-image > a { display: block; position: relative; }
.article-intro-image > a:after { content: ""; position: absolute; right: 20px; bottom: 0; left: 20px; border-width: 0 0 5px; border-style: solid; }

/* Addon: pagination;*/
.pagination,
.pagination-counter { margin: 30px 0 0; }
.page-item:first-child .page-link,
.page-item:last-child .page-link { border-radius: 0; }
.page-link { margin: 0 5px 0 0; min-width: 100px; position: relative; }
.page-link:after { content: ""; position: absolute; top: 0; bottom: 0; right: -1px; width: 5px; height: 20px; margin: auto; }
.page-item:not(.active) .page-link:after { border-width: 1px 0 1px 1px; border-style: solid; border-color: inherit; }

/* Addon: ;*/
.article-details .article-body { overflow: hidden; padding: 0 0 0 30px; }

/* Addon: .pager;*/
.pager { padding: 0; border-width: 0; }

/* Addon: vm-rating;*/
html .ratingbox,
html .ratingbox > * { background: inherit; }
html .ratingbox { position: relative; width: auto; }
html .ratingbox:before { opacity: .5; }
html .ratingbox > * { overflow: hidden; }
html .ratingbox > *,
html .ratingbox > *:before { position: absolute; top: 0; left: 0; }

/* Addon: vm - header;*/
.orderby-displaynumber { padding: 0 0 30px; overflow: hidden; margin: 0; border-width: 0; }
.orderby-displaynumber > *:not(.display-number),
.orderby-displaynumber .display-number br { display: none; }
.orderby-displaynumber .display-number { min-width: 100%; text-align: inherit!important; margin: 0; }
.orderby-displaynumber .display-number select { float: right; max-width: 200px; height: 40px; color: inherit; border-width: 2px; }

/* Addon: vm-hr;*/
.horizontal-separator { height: 30px; margin: 0; background: inherit; }

/* Addon: vm-price;*/
.product-price { float: none; text-align: inherit; margin: 0 -2px; }
.product-price > * { display: inline-block; padding: 0 2px; }
.product-price div.PricebasePrice { text-decoration: line-through; font-weight: initial; opacity: 0.5; }
.browse-view .row .product .spacer .product-price span { font-size: inherit; color: inherit; }

/* Addon: vm - box;*/
div[class*="-view"] .row { margin-right: -15px; margin-left: -15px; }
div[class*="-view"] .row > [class*="vm-col"] { padding-right: 15px; padding-left: 15px; }
.category-view .row .category .spacer, .featured-view .spacer, .discontinued-view .spacer, .latest-view .spacer, .topten-view .spacer, .recent-view .spacer, .related-products-view .spacer, .browse-view .row .product .spacer { padding: 40px 30px 30px; margin: 0; }
.spacer.product-container:after { content: ""; position: absolute; right: 30px; bottom: -1px; left: 30px; height: 10px; border-width: 1px 1px 0 1px; border-style: solid; border-color: inherit; }

/* Addon: product-grid - media;*/
.spacer.product-container .vm-product-media-container > a { display: block; opacity: 0.2; }
.spacer.product-container:not(:hover):not(:focus):not(:active) .vm-product-media-container > a { opacity: 1; }
.spacer.product-container .vm-product-media-container .browseProductImage { margin: auto; }
.spacer.product-container .vm-product-media-container .vm-product-actions { position: absolute; top: 0; right: 0; left: 0; }
.spacer.product-container:not(:hover):not(:focus):not(:active) .vm-product-actions { opacity: 0; }
.spacer.product-container .vm-product-media-container .vm-product-actions .product-details { border-width: 0; background: transparent; padding: 11px 30px; width: auto; letter-spacing: inherit; max-width: 100%; border-radius: 0; font-size: inherit; color: inherit; }

/* Addon: product-grid - title;*/
.spacer.product-container h2 { padding: 10px 0 0; }
.spacer.product-container .product_s_desc { display: none; }
.spacer.product-container .vm-product-rating-container { text-align: inherit; }

/* Addon: product-gird - rating;*/
.browse-view .ratingbox { margin: 0; }

/* Addon: product-grid - addtocart;*/
.spacer.product-container .addtocart-area { float: right; padding: 30px 0 0; }
.spacer.product-container .addtocart-area .addtocart-bar > *:not(.addtocart-button) { display: none; }
.spacer.product-container span.addtocart-button input.addtocart-button { padding: 0; border-width: 0; border-radius: 0; font-size: inherit; background: inherit; }

/* Addon: vm-pagination;*/
.vm-pagination.vm-pagination-bottom { min-width: 100%; padding: 50px 0 0; overflow: hidden; }
.vm-pagination.vm-pagination-bottom .pagination { float: left; }
.vm-pagination.vm-pagination-bottom .vm-page-counter { padding: 14px 0 0; }

/* Addon: ;*/
.vm-product-details-container { padding: 0px 0 0 15px; }
.vm-product-container { padding: 0 0 60px; }

/* Addon: vm-single - media;*/
.main-image { padding: 30px; }
.main-image img { margin: auto; }

/* Addon: vm-single - links;*/
.spacer-buy-area .back-to-category,
.spacer-buy-area .manufacturer,
.spacer-buy-area .article-social-share { float: none; padding: 0; margin: 0; }
.spacer-buy-area .back-to-category { margin: 30px 0 0; }
.spacer-buy-area .back-to-category a,
.spacer-buy-area .manufacturer a { border-radius: 0; background: inherit; border-width: 0; padding: 0; color: inherit; vertical-align: middle; }
.spacer-buy-area .back-to-category label,
.spacer-buy-area .manufacturer label,
.spacer-buy-area .article-social-share label { margin: 0 15px 0 0; vertical-align: middle; }
.spacer-buy-area .back-to-category label:after,
.spacer-buy-area .manufacturer label:after,
.spacer-buy-area .article-social-share label:after { content: ":"; }
.spacer-buy-area .article-social-share label + * { display: inline-block; vertical-align: middle; }
.spacer-buy-area .article-social-share .social-share-icon ul li a { border-width: 0; padding: 0; width: auto; height: auto; }
.spacer-buy-area .article-social-share .social-share-icon ul li a:not(:hover):not(:focus):not(:active) { color: inherit; }
.spacer-buy-area .article-social-share .social-share-icon ul li a:hover,
.spacer-buy-area .article-social-share .social-share-icon ul li a:focus,
.spacer-buy-area .article-social-share .social-share-icon ul li a:active { background: inherit; }

/* Addon: ;*/
.spacer-buy-area .product-short-description { padding: 20px 0; }

/* Addon: ;*/
span.quantity-box [type="text"] { height: 40px; width: 75px; border-radius: 0; font-weight: inherit; color: inherit; }
span.quantity-controls { margin: 0 0 0 -5px; width: 25px; }
span.quantity-controls input.quantity-controls { width: 25px; height: 20px; border-width: 0; background: inherit; margin: 0; padding: 0; }
.spacer-buy-area span.addtocart-button input.addtocart-button { border-radius: 0; border-width: 0; background: inherit; color: inherit; }

/* Addon: vm-single - tabs;*/
.product-tabs { padding: 0 30px 30px; }
.product-tabs .nav { padding: 16.5px 0; margin: 0 0 40px; display: block; border-width: 2px; }
.product-tabs .nav li { float: none; display: inline-block; }
.product-tabs .nav li + li:before { content: ""; border-width: 0 0 0 1px; border-style: solid; margin: 0 20px 0 15px; }
.product-tabs .nav li a { display: inline!important; }
.product-tabs .nav li a:not(:hover):not(:focus):not(:active):not(.active) { color: inherit; }
.product-tabs .hasTooltip { display: none; }

/* Addon: ;*/
#fancybox-title { margin: 0!important; }

/* Addon: vm-cart - header;*/
.vm-cart-header-container { display: none; }
#com-form-login { display: none; }

/* Addon: vm-cart - price-box;*/
table.cart-summary tr th,
table.cart-summary tr td { padding: .75rem; }
table.cart-summary tr th { border-bottom-width: 2px; background: transparent; }
table.cart-summary tr th * { color: inherit; }

/* Addon: vm-cart - price-images;*/
table.cart-summary .cart-images { float: left; margin: 0 30px 0 0; }
table.cart-summary .cart-images img { min-width: 90px; }
table.cart-summary .vm-customfield-cart { overflow: hidden; }

/* Addon: vm-cart - price-qty;*/
table.cart-summary .vm-cart-item-quantity input { width: 60px; height: 50px; float: left; border-width: 0; border-radius: 0; font-weight: inherit; font-size: inherit; margin: 0 -7px 0 0; }
table.cart-summary .vm-cart-item-quantity button { height: 20px; width: 20px; background: inherit; padding: 0; }

/* Addon: vm-cart - note;*/
.cart.customer-note { margin: 60px 0 0; }
textarea#customer_note_field { min-width: 100%; height: 100px; padding: 20px; border-width: 0; }

/* Addon: s-boxes;*/
.s-boxes { padding: 60px 0 0; }
.s-boxes .table:not(.table-total) { margin: 40px 0 0; }
.s-boxes .table td { padding: 0; border-width: 0; }
.s-boxes .table td h4 { margin: 0 0 15px; }
.s-boxes .table td input { display: inline-block; max-width: 220px; height: 40px; border-radius: 0; }
.s-boxes .table td input[type="submit"] { padding: 0 40px; border-width: 0; color: inherit; }

/* Addon: billto-shipto;*/
.billto-shipto { padding: 0; border-width: 0; margin: 0; padding: 0; }
.billto-shipto span,
.billto-shipto .output-billto,
.billto-shipto .output-shipto { display: none; }
.billto-shipto .width50 { width: auto; }
.billto-shipto a { border-width: 0; padding: 9.5px 40px; margin: 0 10px 0 0; border-radius: 0; color: inherit; }
.billto-shipto a:hover,
.billto-shipto a:focus,
.billto-shipto a:active { background-image: inherit; }

/* Addon: table-total;*/
.zph-total .table-total td { padding: 0 0 10px; }
.zph-total .checkout-button-top { border-width: 0; }
.zph-total .checkout-button-top [type="submit"] { padding: 13px 40px; border-width: 0; letter-spacing: inherit; border-radius: 0; width: 100%; }

/* Addon: table.user-details;*/
table.user-details { min-width: 100%; }
table.user-details td { padding: 20px 0; }
table.user-details td input { height: 50px; border-radius: 0!important; padding: 0 20px; }
table.user-details td input:hover,
table.user-details td input:focus,
table.user-details td input:active { background: inherit; }
.userfields_info,
#userForm h2 { font-size: inherit; }

/* Addon: control-buttons;*/
.control-buttons button { padding: 9.5px 40px; border-width: 0; margin: 0 0 10px; border-radius: 0; color: inherit; }
.control-buttons .reg_text { margin: 0 0 30px; min-width: 100%; }

/* Addon: jamm-iline;*/
.jamm-iline { position: relative; }
.jamm-iline:before,
.jamm-iline:after { content: ""; position: absolute; right: 30px; left: 30px; border-top: 10px solid; display: block; z-index: 1; }
.jamm-iline:before { top: 0; }
.jamm-iline:after { bottom: 0; }

/* Addon: offcanvas-content;*/
.offcanvas-menu .offcanvas-inner { padding: 50px 0 30px; }
.offcanvas-menu .offcanvas-inner .sp-module ul > li a,
.offcanvas-menu .offcanvas-inner .sp-module ul > li .nav-header { padding: 10px 15px; position: relative; }
.offcanvas-menu .offcanvas-inner .sp-module ul > li a:after,
.offcanvas-menu .offcanvas-inner .sp-module ul > li .nav-header:after { content: ""; position: absolute; right: 0; bottom: 0; left: 0; border-style: solid; border-width: 0 0 1px; opacity: 0.1; }
body.ltr .offcanvas-menu .offcanvas-inner .sp-module ul > li.menu-parent > a > .menu-toggler, body.ltr .offcanvas-menu .offcanvas-inner .sp-module ul > li.menu-parent > .menu-separator > .menu-toggler,
body.ltr .offcanvas-menu .offcanvas-inner .sp-module ul > li.menu-parent > .nav-header > .menu-toggler { right: 15px; }
body.ltr .offcanvas-menu .offcanvas-inner .sp-module ul > li ul { margin: 0; }

/* Responsive: 1025px;*/
@media(min-width: 1025px) {
	
	/* Addon: ;*/
	.sp-page-title > .container { max-width: 1120px; }
}

/* Responsive: 991px;*/
@media(max-width: 991px) {

	/* FOnt size: 1.5rem;*/
	.spacer.product-container h2 { font-size: 1.5rem; }

	/* Addon: ;*/
	.article-details .article-body { overflow: visible; padding: 0; }

	/* Addon: ;*/
	.vm-page-counter { margin: 30px 0 0; }

	/* Addon: ;*/
	.spacer.product-container .addtocart-area { float: left; }
	.spacer.product-container .-vm-product-descr-container-1 { clear: both; }

	/* Addon: ;*/
	.vm-product-container > * { min-width: 100%; padding-left: 0; }

	/* Addon: ;*/
	.billto-shipto .width50,
	.billto-shipto a { width: 100%; }
}

/* Responsive: 767px;*/
@media(max-width: 767px) {

	/* Addon: ;*/
	.article-details .article-header h1, .article-details .article-header h2 { font-size: 1.5rem; }

	/* Addon: ;*/
	html #sp-header { padding: 0 15px; }

	/* Addon: ;*/
	.sp-scroll-up { right: 15px; }

	/* Addon: ;*/
	.sp-page-title > .container { max-width: 90%; }

	/* Addon: ;*/
	.article-details .article-ratings-social-share { display: block!important; }
	.article-social-share { display: none; }

	/* Addon: ;*/
	.orderby-displaynumber .display-number select { min-width: 100%; }
	.horizontal-separator { display: none; }
	.spacer.product-container { margin: 0 0 30px!important; }

	/* Addon: .page-link;*/
	.page-link { min-width: auto; }
	.vm-page-counter { display: none; }

	/* Addon: ;*/
	.vm-fieldset-pricelist { display: none; }
	.s-boxes .table td input[type="submit"] { display: block; margin: 10px 0 0; }
}






